﻿* Encoding: UTF-8.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIÓN DE LA EDUCACIÓN
/*             UNIDAD DE EVALUACIÓN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIÓN GENERAL DE MEDICIÓN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIÓN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                           ÚLTIMO GRADO DE PRIMARIA
/*
/*                              **** ALUMNOS ****
/*
/*                     Ciclo escolar evaluado: 2017 - 2018
/*_____________________________________________________________________________
/*
/*
/*     SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE ALUMNOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables así como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecución del sintaxis, la tabla Planea06_2018_Alumnos_FCE.SAV
/*  quedará etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor información o aclaración de dudas favor de contactar a la
/*      Dirección de Tratamiento de Datos
/*      Correo electrónico: analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San José Insurgentes
/*                 Del. Benito Juárez. México. D.F.
/*
/* FECHA DE LIBERACIÓN:  05 DE JULIO 2019
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Código para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
       NACIONAL       "Variable auxiliar para obtener promedios nacionales"
       ALUMNO         "Identificador del alumno"
       ESCUELA        "Identificador de la escuela"
       ID_ENT         "Entidad federativa (identificador numérico)"
       NOM_ENT        "Entidad federativa (Nombre)"
       ID_SERV        "Tipo de escuela (identificador numérico)"
       SERV           "Tipo de escuela"
       ESTRATO        "Estrato del diseño muestral"
       MARGINC        "Grado de marginación de la localidad donde se ubica la escuela"
       TAM_LOC_PRIM   "Tamaño de localidad"
       ID_FCE_INSTR   "Identificador del cuadernillo de examen de Formación de Cívica y Ética"   
       SEXO           "Sexo del alumno"
       EDAD_AC        "Edad en años cumplidos (al momento de la aplicación)"
       MES_NAC        "Mes de nacimiento del alumno"
       EDAD           "Edad del alumno estimada a partir de las observaciones de edad_ac y mes_nac"
       EDAD_ACC       "Edad en años cumplidos, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_N         "Edad Normativa, estimada a partir de las observaciones en edad_ac y mes_nac"
       EDAD_ANT       "Edad Anticipada, estimada a partir de las observaciones en edad_ac y mes_nac"
       W_FSTUWT       "Peso muestral o ponderador del alumno"
       TUTORGPO       "Identificador del tutor de grupo"
       PFA_1          "Identifico la higiene personal como un elemento fundamental que contribuye a una vida saludable."
       PFA_2          "Reconozco la relación de la sexualidad con la reproducción en los seres humanos."
       PFA_3          "Argumento mi postura sustentándola en el respeto a los derechos humanos ante una situación controvertida."
       PFA_4          "Reconozco que la dignidad humana es intrínseca la persona"
       PFA_5          "Distingo situaciones donde se manifiestan actitudes de discriminación."
       PFA_6          "Reconozco que la manifestación de mis emociones puede lesionar la dignidad y los derechos de los demás"
       PFA_7          "Comparo la información política difundida en diferentes medios de comunicación para tomar elegir responsablemente"
       PFA_8          "Emito un juicio de valor frente a actitudes de discriminación que aparecen en los medios de comunicación"
       PFA_9          "Asumo una postura ética ante el uso inadecuado de los recursos naturales"
       PFA_10         "Analizo que hay situaciones que son justas o injustas con base en criterios que consideran la existencia de las leyes y los derechos humanos."
       PFA_11         "Ejerzo mis derechos y asumo mis responsabilidades como integrante de una colectividad."
       PFA_13         "Participo en acciones  que favorecen al desarrollo sustentable para el presente y las próximas generaciones."
       PFA_14         "Distingo que existen diferentes manifestaciones artísticas, religiosa o tecnológicas entre los grupos étnicos en México y del mundo."
       PFA_16         "Respeto los acuerdos establecidos colectivamente."
       PFA_18         "Recopilo información sobre asuntos relevantes para mi casa, escuela o comunidad."
       PFA_19         "Identifico el fenómeno migratorio como problema social."
       PFA_20         "Comprendo que la cultura de la legalidad es una característica de un gobierno democrático"
       PFA_21         "Valoro las leyes como medio de protección de mis derechos."
       PFA_23         "Reconozco las instituciones, instancias y mecanismos de la democracia para influir en la toma de decisiones colectivas."
       PFA_24         "Reconozco la existencia de una sanción ante el incumplimiento de las normas."
       PFA_27         "Participo en la exigencia del cumplimiento de los derechos humanos"
       PFB_1          "Aplico estrategias para evitar que mis emociones lesionen la dignidad y los derechos de otras personas."
       PFB_2          "Reconozco acciones externas que favorecen o afectan el desarrollo de mi salud."
       PFB_3          "Identifico la importancia de la prevención o la  higiene para la salud sexual."
       PFB_4          "Comparo roles de género."
       PFB_5          "Reconozco que los principios éticos deben regular la conducta de las personas ante situaciones problemáticas."
       PFB_6          "Rechazo la discriminación"
       PFB_7          "Establezco relaciones basadas en la dignidad humana."
       PFB_8          "Entiendo que la no violencia es una forma de actuar frente al conflicto."
       PFB_9          "Identifico que en la reparación de daños la justicia debe imperar."
       PFB_10         "Distingo entre argumentos que describen una situación como justa o injusta teniendo como referente las leyes y/o los derechos humanos."
       PFB_11         "Analizo problemas de discriminación hacia las mujeres."
       PFB_12         "Identifico al maltrato infantil como problema social."
       PFB_13         "Entiendo que entre mujeres y hombres debe existir equidad."
       PFB_14         "Reconozco actitudes  y situaciones violentas que se presentan en la escuela."
       PFB_15         "Comprendo que existe diversidad en las formas de vivir, pensar, sentir  e interpretar el mundo."
       PFB_16         "Distingo formas en que se presenta la explotación infantil"
       PFB_17         "Rechazo situaciones en las que se vulneran mis derechos o los de otras personas."
       PFB_18         "Entiendo que los acuerdos establecidos colectivamente me responsabilizan como ciudadano para la participación en asuntos públicos."
       PFB_19         "Comprendo que el cuidado del ambiente es obligación de las autoridades gubernamentales"
       PFB_20         "Formulo estrategias para involucrarme e intervenir libre e informadamente en la búsqueda de soluciones."
       PFB_21         "Entiendo que en un sistema democrático la participación ciudadana es libre, informada, crítica y responsable."
       PFB_22         "Reconozco los derechos y responsabilidades que brinda la pertenencia a una colectividad."
       PFB_23         "Reconozco que la división de poderes permite el ejercicio de la democracia."
       PFB_24         "Reconozco que el estado de derecho es una característica de un sistema democrático."
       PFB_26         "Entiendo que el poder legislativo garantiza la representación en un sistema democrático."
       PFC_1          "Reflexiono sobre los estereotipos de adolescentes que se muestran en los medios de comunicación."
       PFC_3          "Comprendo que el cuidado del ambiente es obligación de las autoridades gubernamentales"
       PFC_4          "Reflexiono que mis decisiones o acciones presentes tendrán consecuencias en el futuro."
       PFC_5          "Distingo las acciones de mujeres y hombres que buscan una convivencia basada en la equidad de género."
       PFC_6          "Reconozco diferentes formas no violentas de resolver los conflictos."
       PFC_7          "Distingo actitudes racistas"
       PFC_8          "Reconozco que en las culturas pueden existir tradiciones y costumbres que afectan la dignidad de las personas y los derechos humanos."
       PFC_9          "Identifico que la justicia supone la equidad social y económica."
       PFC_10         "Reflexiono sobre la importancia de informarme acerca de acontecimientos sociales que pueden tener impacto en mi vida personal."
       PFC_11         "Analizo problemas de discriminación hacia los indígenas."
       PFC_12         "Identifico situaciones controvertidas donde se presentan diversas posturas valorales"
       PFC_13         "Analizo las modificaciones de los roles de género a través de la historia."
       PFC_14         "Comprendo que la violencia no contribuye a la resolución de conflictos."
       PFC_15         "Respeto la diversidad cultural de la sociedad"
       PFC_16         "Reconozco que el respeto a las normas está por encima de los intereses personales."
       PFC_17         "Identifico que las normas y leyes regulan la convivencia diaria."
       PFC_18         "Distingo conductas que representan violencia intrafamiliar"
       PFC_20         "Reconozco situaciones de corrupción"
       PFC_21         "Reúno información de diferentes medios de comunicación sobre la vida política del país."
       PFC_22         "Reconozco que un estado de derecho democrático protege los derechos humanos."
       PFC_23         "Reconozco que la ley y los derechos humanos sirven para proteger el bienestar colectivo."
       PFC_25         "Ubico la responsabilidad de las autoridades para la protección de los derechos humanos."
       PFC_26         "Reconozco en la democracia un régimen político comprometido con la libertad y el desarrollo humano."
       PFD_1          "Asocio la importancia de la prevención para una vida saludable."
       PFD_2          "Identifico situaciones que ponen en riesgo la integridad de los adolescentes."
       PFD_3          "Aplico estrategias que me ayudan a alcanzar mis metas."
       PFD_4          "Analizo la influencia de los medios de comunicación en mi forma de pensar, sentir, actuar, hablar o vestir."
       PFD_5          "Rechazo el racismo"
       PFD_6          "Distingo actitudes de discriminación en los medios de comunicación"
       PFD_7          "Analizo la información política difundida en diferentes medios de comunicación que me permitan decidir."
       PFD_8          "Reflexiono sobre la importancia de informarme acerca de acontecimientos naturales que pueden tener impacto en mi vida personal."
       PFD_9          "Identifico que pueden haber diferentes opciones para resolver un conflicto."
       PFD_10         "Identifico la importancia del ejercicio de los derechos humanos en la vida diaria."
       PFD_11         "Critico las tradiciones y las costumbres de mi cultura y otras culturas cuando lesionan la dignidad humana y los derechos humanos."
       PFD_12         "Denuncio ante las autoridades competentes cuando mis derechos y los de otras personas son vulnerados."
       PFD_13         "Reconozco acciones en mi vida diaria que contribuyen al cuidado del ambiente."
       PFD_14         "Comparo diferentes fuentes de información para tomar decisiones."
       PFD_15         "Cuestiono las implicaciones del uso inadecuado de los recursos en el ambiente local y mudial"
       PFD_16         "Identifico que existen la diversidad cultural en México y el mundo."
       PFD_17         "Identifico situaciones donde las autoridades violan los derechos humanos."
       PFD_18         "Participo en acciones que favorecen la resolución de conflictos sociales."
       PFD_19         "Reconozco que existen leyes que regulan y protegen los derechos humanos."
       PFD_20         "Reconozco que el cumplimiento de la ley contribuye a la convivencia pacífica"
       PFD_21         "Identifico las características de un conflicto."
       PFD_22         "Reconozco los marcos jurídicos y acuerdos internacionales donde se definen los derechos humanos."
       PFD_23         "Comprendo el sistema republicano como división de poderes: Ejecutivo, Legislativo y Judicial"
       PFD_24         "Detecto situaciones donde se trasgreden las normas y leyes que regulan la convivencia diaria."
       PFD_25         "Reconozco que el sistema electoral permite el ejercicio de la democracia."
       PFD_26         "Reconozco al poder legislativo como el único facultado para elaborar las leyes."
       PFD_27         "Valoro la democracia como el régimen que permite la participación ciudadana para la toma de decisiones colectivas."
       PAB_1          "¿Dónde naciste?"
       PAB_2          "Cuando entraste a primero de primaria, ¿dónde vivías?"
       PAB_3          "Contándote a ti, ¿cuántas personas viven en tu casa?"
       PAB_4          "¿Cuántos cuartos se utilizan para dormir en tu casa?"
       PAB_5          "¿Con qué familiares vives? Mamá"
       PAB_6          "¿Con qué familiares vives? Papá"
       PAB_7          "¿Con qué familiares vives? Hermano(s)"
       PAB_8          "¿Con qué familiares vives? Abuelo(s)"
       PAB_9          "¿Con qué familiares vives? Tío(s)"
       PAB_10         "¿Con qué familiares vives? Otro(s)"
       PAB_11         "¿Hasta qué nivel estudió tu papá?"
       PAB_12         "¿Hasta qué nivel estudió tu mamá?"
       PAB_13         "¿Tus padres o abuelos saben hablar alguna lengua indígena?"
       PAB_14         "¿Sabes hablar una lengua indígena?"
       PAB_15         "¿En esta escuela te dan clases en la lengua indígena que tú sabes hablar?"
       PAB_16         "¿Cuántos años fuiste a preescolar?"
       PAB_17         "Desde que entraste a la primaria, ¿has repetido algún grado o año escolar?"
       PAB_18         "¿Cuánto tiempo dedicas aproximadamente a los quehaceres de tu hogar o a cuidar familiares? Por ejemplo: lavar ropa, hacer de comer, barrer, hacer compras, acarrear agua, cortar leña, cuidar enfermos o hermanos menores."
       PAB_19         "¿Cuánto tiempo dedicas aproximadamente a ayudar a tus familiares en su trabajo o negocio? Por ejemplo: tareas agrícolas o de campo (sembrar, pizcar), cuidado de animales del campo, ayudar en un taller o atender una tienda en t...(ver cuestionario .pdf)"
       PAB_20         "Además de las actividades anteriores, ¿cuánto tiempo dedicas aproximadamente a trabajar por tu cuenta o como empleado de alguien más que no sea un familiar? Por ejemplo: tareas agrícolas o de campo (sembrar, pizcar), cuidado ...(ver cuestionario .pdf)"
       PAB_21         "Cuando necesitan agua para bañarse, cocinar o lavar los trastes, ¿alguien debe salir de tu casa por ella?"
       PAB_22         "¿Cuántos focos hay en tu casa (incluyendo los de las lámparas)?"
       PAB_23         "¿Qué utilizan para cocinar en tu casa?"
       PAB_24         "¿Tienes los siguientes servicios o aparatos en tu casa? Luz eléctrica"
       PAB_25         "¿Tienes los siguientes servicios o aparatos en tu casa? Agua potable"
       PAB_26         "¿Tienes los siguientes servicios o aparatos en tu casa? Drenaje"
       PAB_27         "¿Tienes los siguientes servicios o aparatos en tu casa? Piso firme (de cemento, mosaico o madera)"
       PAB_28         "¿Tienes los siguientes servicios o aparatos en tu casa? Lavadora"
       PAB_29         "¿Tienes los siguientes servicios o aparatos en tu casa? Refrigerador"
       PAB_30         "¿Tienes los siguientes servicios o aparatos en tu casa? Horno de microondas"
       PAB_31         "¿Tienes los siguientes servicios o aparatos en tu casa? Estufa de gas o estufa eléctrica"
       PAB_32         "¿Tienes los siguientes servicios o aparatos en tu casa? Teléfono fijo"
       PAB_33         "¿Tienes los siguientes servicios o aparatos en tu casa? Televisión de paga (Sky, Dish, Netflix, televisión por cable, etcétera)"
       PAB_34         "¿Tienes los siguientes servicios o aparatos en tu casa? Acceso a Internet"
       PAB_35         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Computadora o laptop"
       PAB_36         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Televisor o pantalla plana"
       PAB_37         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Automóvil o camioneta"
       PAB_38         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Teléfono móvil o celular"
       PAB_39         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? Tableta electrónica (tablet)"
       PAB_40         "Del siguiente listado de bienes, ¿cuántos hay en funcionamiento en tu casa? DVD, Blu-ray (reproductor de discos de video)"
       PAB_41         "¿Cuentas con los siguientes objetos o espacios en tu casa? Un escritorio o una mesa para estudiar"
       PAB_42         "¿Cuentas con los siguientes objetos o espacios en tu casa? Una habitación sólo para ti"
       PAB_43         "¿Cuentas con los siguientes objetos o espacios en tu casa? Un lugar tranquilo para estudiar"
       PAB_44         "¿Cuentas con los siguientes objetos o espacios en tu casa? Una computadora que puedas usar para tus tareas escolares"
       PAB_45         "¿Cuentas con los siguientes objetos o espacios en tu casa? Libros de literatura"
       PAB_48         "¿Cuántos libros hay en tu casa además de los que usas en la escuela? No incluyas revistas ni periódicos."
       PAB_49         "Desde que iniciaste este año escolar, en agosto del año pasado, ¿cuántos libros has leído? No incluyas los libros de texto de tus materias (Matemáticas, Historia, etcétera)."
       PAB_50         "¿Qué tan seguido utilizas Internet?"
       PAB_51         "¿Qué tan seguido utilizas Internet como apoyo para hacer alguna tarea o trabajo de la escuela?"
       PAB_52         "Además de ir a la escuela, ¿asistes a alguna clase de idiomas (inglés u otro)?"
       PAB_53         "Sin contar las clases de idiomas, ¿tomas fuera de la escuela alguna clase que te ayude en las materias (Matemáticas, Español, etcétera)?"
       PAB_54         "¿Hasta qué nivel crees que lograrás estudiar?"
       PAB_55         "Con respecto al paquete completo de libros de texto gratuitos en este año escolar:"
       PAB_56         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? toma(n) en cuenta mis opiniones durante las clases"
       PAB_57         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me anima(n) a decir lo que pienso"
       PAB_58         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me da(n) confianza para preguntar mis dudas en clase"
       PAB_59         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? organiza(n) actividades en las que podemos dar nuestra opinión y escuchar las de los otros (por ejemplo: trabajos, proyectos)"
       PAB_60         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? toma(n) en cuenta nuestra opinión sobre las reglas del salón de clases"
       PAB_61         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos anima(n) a decir lo que pensamos cuando estamos molestos con algún compañero(a)"
       PAB_62         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos pide(n) escucharnos entre compañeros cuando estamos en desacuerdo"
       PAB_63         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me interrumpe(n) cuando participo en clase"
       PAB_64         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? me ignora(n) cuando participo en clase"
       PAB_65         "¿Con qué frecuencia tu(s) maestro(s) hace(n) lo siguiente? nos regaña(n) cuando nos equivocamos"
       PAB_66         "¿Con qué frecuencia haces o te pasa lo siguiente? Hago mi mayor esfuerzo para hacer mi tarea"
       PAB_67         "¿Con qué frecuencia haces o te pasa lo siguiente? Olvido hacer la tarea"
       PAB_68         "¿Con qué frecuencia haces o te pasa lo siguiente? Pongo atención cuando hago la tarea"
       PAB_69         "¿Con qué frecuencia haces o te pasa lo siguiente? Ordeno el lugar donde haré mi tarea antes de empezar a hacerla"
       PAB_70         "¿Con qué frecuencia haces o te pasa lo siguiente? Me falta tiempo para terminar mi tarea"
       PAB_71         "¿Con qué frecuencia haces o te pasa lo siguiente? Evito cosas que me distraen cuando hago mi tarea (por ejemplo: apago la televisión o dejo de jugar)"
       PAB_72         "¿Con qué frecuencia haces o te pasa lo siguiente? Me desespero cuando una tarea me es difícil"
       PAB_73         "¿Con qué frecuencia haces o te pasa lo siguiente? Me distraigo fácilmente cuando estoy haciendo la tarea"
       PAB_74         "¿Con qué frecuencia haces o te pasa lo siguiente? Cuando me cuesta resolver la tarea, sigo trabajando hasta que logro terminarla"
       PAB_75         "¿Con qué frecuencia haces o te pasa lo siguiente? Tengo un horario para hacer mi tarea"
       PAB_76         "¿Con qué frecuencia haces o te pasa lo siguiente? Busco un lugar tranquilo para hacer mi tarea"
       PAB_77         "¿Con qué frecuencia haces o te pasa lo siguiente? Me desagrada hacer mi tarea"
       PAB_79         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? revisa mis cuadernos o libros de texto para saber qué he aprendido"
       PAB_80         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta si tengo dudas sobre mis clases"
       PAB_81         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? me pregunta sobre lo que he aprendido en la escuela"
       PAB_82         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando lo necesito, realiza conmigo ejercicios de repaso sobre lo revisado en la escuela"
       PAB_83         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando no entiendo, me ayuda a estudiar para la escuela"
       PAB_84         "¿Con qué frecuencia alguno de tus padres u otro familiar realiza las siguientes actividades? cuando tengo alguna duda sobre lo que me enseñan en la escuela me explica hasta que lo entiendo"
       PAB_85         "¿Cuánto tiempo tardas en llegar de tu casa a la escuela?"
       PAB_86         "Desde que iniciaste este año escolar, en agosto del año pasado, ¿cuántos días has faltado a la escuela?"
       PAB_89         "Desde que empezaste la primaria, ¿tu papá ha vivido en otro país?"
       PAB_90         "Desde que empezaste la primaria, ¿tu mamá ha vivido en otro país?"
       PAB_91         "¿Te gustaría irte a vivir a otro país?"
       PAB_92         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para hablarlo"
       PAB_93         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para leerlo"
       PAB_94         "¿Cómo consideras que es tu conocimiento del idioma inglés? Para escribirlo"
       PV1FCE         "Primer valor plausible de Formación Cívica y Ética"
       PV2FCE         "Segundo valor plausible de Formación Cívica y Ética"
       PV3FCE         "Tercer valor plausible de Formación Cívica y Ética"
       PV4FCE         "Cuarto valor plausible de Formación Cívica y Ética"
       PV5FCE         "Quinto valor plausible de Formación Cívica y Ética"
       FCENVL1        "Niveles de logro del Primer valor plausible de Formación Cívica y Ética"
       FCENVL2        "Niveles de logro del Segundo valor plausible de Formación Cívica y Ética"
       FCENVL3        "Niveles de logro del Tercer valor plausible de Formación Cívica y Ética"
       FCENVL4        "Niveles de logro del Cuarto valor plausible de Formación Cívica y Ética"
       FCENVL5        "Niveles de logro del Quinto valor plausible de Formación Cívica y Ética"
       FCENVLII1      "Alumnos que alcanzan al menos el nivel II de logro del Primer valor plausible de Formación Cívica y Ética"
       FCENVLII2      "Alumnos que alcanzan al menos el nivel II de logro del Segundo valor plausible de Formación Cívica y Ética"
       FCENVLII3      "Alumnos que alcanzan al menos el nivel II de logro del Tercer valor plausible de Formación Cívica y Ética"
       FCENVLII4      "Alumnos que alcanzan al menos el nivel II de logro del Cuarto valor plausible de Formación Cívica y Ética"
       FCENVLII5      "Alumnos que alcanzan al menos el nivel II de logro del Quinto valor plausible de Formación Cívica y Ética"
       FCENVLIII1     "Alumnos que alcanzan al menos el nivel III de logro del Primer valor plausible de Formación Cívica y Ética"
       FCENVLIII2     "Alumnos que alcanzan al menos el nivel III de logro del Segundo valor plausible de Formación Cívica y Ética"
       FCENVLIII3     "Alumnos que alcanzan al menos el nivel III de logro del Tercer valor plausible de Formación Cívica y Ética"
       FCENVLIII4     "Alumnos que alcanzan al menos el nivel III de logro del Cuarto valor plausible de Formación Cívica y Ética"
       FCENVLIII5     "Alumnos que alcanzan al menos el nivel III de logro del Quinto valor plausible de Formación Cívica y Ética"
       PV1_EC         "Primer valor plausible de Educación Cívica"
       PV2_EC         "Segundo valor plausible de Educación Cívica"
       PV3_EC         "Tercer valor plausible de Educación Cívica"
       PV4_EC         "Cuarto valor plausible de Educación Cívica"
       PV5_EC         "Quinto valor plausible de Educación Cívica"
       ECNVL1         "Niveles de logro del Primer valor plausible de Educación Cívica"
       ECNVL2         "Niveles de logro del Segundo valor plausible de Educación Cívica"
       ECNVL3         "Niveles de logro del Tercer valor plausible de Educación Cívica"
       ECNVL4         "Niveles de logro del Cuarto valor plausible de Educación Cívica"
       ECNVL5         "Niveles de logro del Quinto valor plausible de Educación Cívica"
       PV1_FE         "Primer valor plausible de Formación Ética"
       PV2_FE         "Segundo valor plausible de Formación Ética"
       PV3_FE         "Tercer valor plausible de Formación Ética"
       PV4_FE         "Cuarto valor plausible de Formación Ética"
       PV5_FE         "Quinto valor plausible de Formación Ética"
       FENVL1         "Niveles de logro del Primer valor plausible de Formación Ética"
       FENVL2         "Niveles de logro del Segundo valor plausible de Formación Ética"
       FENVL3         "Niveles de logro del Tercer valor plausible de Formación Ética"
       FENVL4         "Niveles de logro del Cuarto valor plausible de Formación Ética"
       FENVL5         "Niveles de logro del Quinto valor plausible de Formación Ética"
       CPR            "Escala de Clima de participación y respeto en el aula"
       CPRP25         "CPR categorizada en 4 segmentos"
       I_CPR          "Variable que indica si la escala CPR fue imputada"
       DRE            "Escala de Disponibilidad de recursos para el estudio en el hogar"
       DREP25         "DRE categorizada en 4 segmentos"
       I_DRE          "Variable que indica si la escala DRE fue imputada"
       CTE            "Escala de Compromiso con las tareas escolares"
       CTEP25         "CTE categorizada en 4 segmentos"
       I_CTE          "Variable que indica si la escala CTE fue imputada"
       RFAB           "Escala de Recursos Familiares Asociados al Bienestar"
       RFABP25        "RFAB categorizada en 4 segmentos"
       I_RFAB         "Variable que indica si la escala RFAB fue imputada"
       WVARSTRR       "Identificador del pseudoestrato (1 a 100) definido para el cálculo de errores estándar con el método de remuestreo BRR"
       W_FSTR1        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR2        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR3        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR4        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR5        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR6        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR7        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR8        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR9        "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR10       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR11       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR12       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR13       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR14       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR15       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR16       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR17       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR18       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR19       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR20       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR21       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR22       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR23       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR24       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR25       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR26       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR27       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR28       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR29       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR30       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR31       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR32       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR33       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR34       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR35       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR36       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR37       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR38       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR39       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR40       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR41       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR42       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR43       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR44       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR45       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR46       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR47       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR48       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR49       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR50       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR51       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR52       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR53       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR54       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR55       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR56       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR57       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR58       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR59       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR60       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR61       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR62       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR63       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR64       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR65       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR66       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR67       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR68       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR69       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR70       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR71       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR72       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR73       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR74       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR75       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR76       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR77       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR78       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR79       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR80       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR81       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR82       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR83       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR84       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR85       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR86       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR87       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR88       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR89       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR90       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR91       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR92       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR93       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR94       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR95       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR96       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR97       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR98       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR99       "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       W_FSTR100      "Pesos muestrales para el cálculo de errores estándar (Método BRR)"
       VERSION        "Versión de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Ciudad de México"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "México"
                     16     "Michoacán"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo León"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Querétaro"
                     23     "Quintana Roo"
                     24     "San Luis Potosí"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatán"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pública"
                     2      "Indígena"
                     3      "Técnica Pública"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_PRIM
                     0      "No identificada"
                     1      "1 a 499"
                     2      "500 a 2499"
                     3      "2500 a 99999"
                     4      "100000 o más"/
       SEXO
                     1      "Hombre"
                     2      "Mujer"
                     8      "Respuesta múltiple"
                     9      "Respuesta omitida"/
       EDAD_AC
                     10     "10 años"
                     11     "11 años"
                     12     "12 años"
                     13     "13 años"
                     14     "14 años"
                     15     "15 años"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
       MES_NAC
                     1      "Enero"
                     2      "Febrero"
                     3      "Marzo"
                     4      "Abril"
                     5      "Mayo"
                     6      "Junio"
                     7      "Julio"
                     8      "Agosto"
                     9      "Septiembre"
                     10     "Octubre"
                     11     "Noviembre"
                     12     "Diciembre"
                     98     "Respuesta múltiple"
                     99     "Respuesta omitida"/
       EDAD
                     999    "Respuesta omitida"/
       EDAD_ACC
                     1      "11 años o menos"
                     2      "12 años"
                     3      "13 años"
                     4      "14 años o más"
                     99     "Respuesta omitida"/
       EDAD_N
                     1      "Edad normativa"
                     2      "Extra-edad"
                     99     "Respuesta omitida"/
       EDAD_ANT
                     0      "Sin edad anticipada"
                     1      "Edad anticipada"
                     99     "Respuesta omitida"/
       TUTORGPO
                     99999  "El tutor de grupo no respondió el cuadernillo"/
       PFA_1 
       PFA_2 
       PFA_3 
       PFA_4 
       PFA_5 
       PFA_6 
       PFA_7 
       PFA_8 
       PFA_9 
       PFA_10
       PFA_11
       PFA_13
       PFA_14
       PFA_16
       PFA_18
       PFA_19
       PFA_20
       PFA_21
       PFA_23
       PFA_24
       PFA_27
       PFB_1 
       PFB_2 
       PFB_3 
       PFB_4 
       PFB_5 
       PFB_6 
       PFB_7 
       PFB_8 
       PFB_9 
       PFB_10
       PFB_11
       PFB_12
       PFB_13
       PFB_14
       PFB_15
       PFB_16
       PFB_17
       PFB_18
       PFB_19
       PFB_20
       PFB_21
       PFB_22
       PFB_23
       PFB_24
       PFB_26
       PFC_1 
       PFC_3 
       PFC_4 
       PFC_5 
       PFC_6 
       PFC_7 
       PFC_8 
       PFC_9 
       PFC_10
       PFC_11
       PFC_12
       PFC_13
       PFC_14
       PFC_15
       PFC_16
       PFC_17
       PFC_18
       PFC_20
       PFC_21
       PFC_22
       PFC_23
       PFC_25
       PFC_26
       PFD_1 
       PFD_2 
       PFD_3 
       PFD_4 
       PFD_5 
       PFD_6 
       PFD_7 
       PFD_8 
       PFD_9 
       PFD_10
       PFD_11
       PFD_12
       PFD_13
       PFD_14
       PFD_15
       PFD_16
       PFD_17
       PFD_18
       PFD_19
       PFD_20
       PFD_21
       PFD_22
       PFD_23
       PFD_24
       PFD_25
       PFD_26
       PFD_27             
                     0      "Fallo"
                     1      "Acierto"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     95     "Reactivo no alcanzado (se considera como no administrado)"
                     97     "Reactivo no administrado (No se incluyó en su cuadernillo de examen)"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_1
       PAB_2
                     1      "En México, en el mismo pueblo o ciudad donde vivo actualmente"
                     2      "En México, en un pueblo o ciudad diferente al que vivo actualmente"
                     3      "En Estados Unidos"
                     4      "En otro país, distinto a Estados Unidos"
                     5      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_3
                     1      "2"
                     2      "3"
                     3      "4"
                     4      "5"
                     5      "6"
                     6      "7"
                     7      "8"
                     8      "9 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_4
                     1      "1"
                     2      "2"
                     3      "3"
                     4      "4"
                     5      "5"
                     6      "6"
                     7      "7"
                     8      "8"
                     9      "9 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_5
       PAB_6
       PAB_7
       PAB_8
       PAB_9
       PAB_10
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_11
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     9      "No tengo papá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_12
                     1      "No estudió"
                     2      "Primaria incompleta"
                     3      "Primaria completa"
                     4      "Secundaria incompleta"
                     5      "Secundaria completa"
                     6      "Preparatoria, bachillerato o carrera técnica"
                     7      "Carrera universitaria o posgrado (especialidad, maestría o doctorado)"
                     8      "No sé"
                     9      "No tengo mamá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_13
       PAB_14
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_15
                     1      "No hablo una lengua indígena"
                     2      "Sí, me dan clases en la lengua indígena que hablo"
                     3      "No, me dan clases en una lengua distinta a la mía"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_16
                     1      "No fui"
                     2      "1 año o menos"
                     3      "2 años"
                     4      "3 años"
                     5      "Sí asistí, pero no sé cuántos años"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_17
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_18
       PAB_19
       PAB_20
                     1      "No realizo esas actividades"
                     2      "Hasta 1 hora por día"
                     3      "Más de 1 y hasta 3 horas por día"
                     4      "Más de 3 y hasta 5 horas por día"
                     5      "Más de 5 horas por día"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_21
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_22
                     1      "Ninguno"
                     2      "De 1 a 5"
                     3      "De 6 a 10"
                     4      "De 11 a 15"
                     5      "Más de 15"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_23
                     1      "Gas"
                     2      "Electricidad"
                     3      "Leña o carbón"
                     4      "No tenemos donde cocinar"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_24
       PAB_25
       PAB_26
       PAB_27
       PAB_28
       PAB_29
       PAB_30
       PAB_31
       PAB_32
       PAB_33
       PAB_34
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_35
       PAB_36
       PAB_37
       PAB_38
       PAB_39
       PAB_40
                     1      "Ninguno"
                     2      "1"
                     3      "2"
                     4      "3"
                     5      "4 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_41
       PAB_42
       PAB_43
       PAB_44
       PAB_45
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_48
                     1      "Ninguno"
                     2      "Entre 1 y 25"
                     3      "Entre 26 y 50"
                     4      "Entre 51 y 100"
                     5      "Más de 100"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_49
                     1      "Ninguno"
                     2      "1 o 2"
                     3      "3 o 4"
                     4      "5 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_50
       PAB_51        1      "Diariamente"
                     2      "Al menos una vez a la semana"
                     3      "Al menos una vez al mes"
                     4      "Nunca o casi nunca"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_52
       PAB_53
                     1      "Si"
                     2      "No"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_54
                     1      "Primaria"
                     2      "Secundaria"
                     3      "Bachillerato"
                     4      "Carrera universitaria"
                     5      "Posgrado (especialidad, maestría o doctorado)"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_55
                     1      "Recibí los libros de texto completos al inicio del ciclo escolar"
                     2      "Recibí los libros de texto completos con varias semanas o meses de retraso"
                     3      "No he recibido los libros de texto completos"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_56
       PAB_57
       PAB_58
       PAB_59
       PAB_60
       PAB_61
       PAB_62
       PAB_63
       PAB_64
       PAB_65
       PAB_66
       PAB_67
       PAB_68
       PAB_69
       PAB_70
       PAB_71
       PAB_72
       PAB_73
       PAB_74
       PAB_75
       PAB_76
       PAB_77
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_79
       PAB_80
       PAB_81
       PAB_82
       PAB_83
       PAB_84
                     1      "Nunca"
                     2      "Pocas veces"
                     3      "Muchas veces"
                     4      "Siempre"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_85
                     1      "Máximo 15 minutos"
                     2      "De 16 a 30 minutos"
                     3      "De 31 minutos a una hora"
                     4      "Entre 1 y 2 horas"
                     5      "Más de 2 horas"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_86
                     1      "Ninguno"
                     2      "De 1 a 3"
                     3      "De 4 a 6"
                     4      "De 7 a 9"
                     5      "10 o más"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_89
                     1      "No"
                     2      "Sí, vivió en Estados Unidos pero ya regresó"
                     3      "Sí, actualmente vive en Estados Unidos"
                     4      "Sí, vivió en otro país pero ya regresó"
                     5      "Si, actualmente vive en otro país"
                     6      "No tengo papá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_90
                     1      "No"
                     2      "Sí, vivió en Estados Unidos pero ya regresó"
                     3      "Sí, actualmente vive en Estados Unidos"
                     4      "Sí, vivió en otro país pero ya regresó"
                     5      "Si, actualmente vive en otro país"
                     6      "No tengo mamá"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     96     "Valor inconsistente"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_91
                     1      "No"
                     2      "Sí, al terminar la secundaria"
                     3      "Sí, al terminar la preparatoria"
                     4      "Sí, al terminar una carrera universitaria"
                     5      "No sé"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       PAB_92
       PAB_93
       PAB_94
                     1      "Ninguno o Bajo"
                     2      "Regular"
                     3      "Bueno"
                     94     "No se presentó a la evaluación a la que pertenece este reactivo"
                     98     "Respuesta Múltiple"
                     99     "Respuesta Omitida"/
       FCENVL1
       FCENVL2
       FCENVL5
       FCENVL4
       FCENVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       FCENVLII1
       FCENVLII2
       FCENVLII3
       FCENVLII4
       FCENVLII5
                     0      "Nivel I"
                     1      "Al menos el nivel II"/
       FCENVLIII1
       FCENVLIII2
       FCENVLIII3
       FCENVLIII4
       FCENVLIII5
                     0      "Nivel I y II"
                     1      "Al menos el nivel III"/
       ECNVL1
       ECNVL2
       ECNVL3
       ECNVL4
       ECNVL5
                     1      "Nivel I"
                     2      "Nivel II"
                     3      "Nivel III"
                     4      "Nivel IV"/
       FENVL1
       FENVL2
       FENVL3
       FENVL4
       FENVL5
                     1      "Nivel I"  
                     2      "Nivel II" 
                     3      "Nivel III"
                     4      "Nivel IV"/
       CPRP25
       DREP25
       CTEP25
       RFABP25
                     1       "Nivel 1"
                     2       "Nivel 2"
                     3       "Nivel 3"
                     4       "Nivel 4"/
       I_CPR
       I_DRE
       I_CTE
       I_RFAB
                     0       "Valor válido"
                     1       "Valor perdido que se imputó".
EXECUTE.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES SEXO       (8,9).
MISSING VALUES EDAD_AC    (98,99).
MISSING VALUES MES_NAC    (98,99).
MISSING VALUES EDAD       (999).
MISSING VALUES EDAD_ACC   (99).
MISSING VALUES EDAD_N     (99).
MISSING VALUES EDAD_ANT   (99).
MISSING VALUES TUTORGPO   (99999).
MISSING VALUES PFA_1 TO PFD_27 (94 TO 99).
MISSING VALUES PAB_1 TO PAB_94 (94 TO 99).
EXECUTE.
